DX Application Performance Management

  • 1.  Upgrading IBM MQ to 7.5

    Posted 09-25-2015 11:37 AM

    Hello All,

     

    I am upgrading IBM MQ to 7.5 version but I am using WILY agent version that is 9.1.4 and my EM version is 9.5.2

     

    Let me know if existing wily agent of version 9.1.4 can be feasible with IBM MQ version 7.5 or do I need to upgrade my agent also.

     

    If agent needs to upgrade then what should be the agent version to monitor MQ.

     

    Thanks



  • 2.  Re: Upgrading IBM MQ to 7.5

    Posted 09-25-2015 04:16 PM

    hi -- I moved this thread to the regular APM community where it can best be answered for you.   Thanks!



  • 3.  Re: Upgrading IBM MQ to 7.5

    Posted 09-26-2015 04:42 AM

    Hello Melissa, I tried to posted my question into main community but it said that I do not have required permissions. Could you help me in getting the required permission so that I can post my questions in main community.

    Many thanks for your support.



  • 4.  Re: Upgrading IBM MQ to 7.5

    Broadcom Employee
    Posted 09-25-2015 04:20 PM

    We're developing a extension to display topics and updated integration with IIB & MQ.

    I'm not sure where we're at the moment other than I needed some help from customers to help me test this out.

    I don't have a working environment to test this myself.



  • 5.  Re: Upgrading IBM MQ to 7.5

    Broadcom Employee
    Posted 09-25-2015 04:21 PM

    The FP is being tested with 9.6+ agents.

     

    I would recommend you at least upgrade to 9.1.5 since there were significant improvements to the agent code.



  • 6.  Re: Upgrading IBM MQ to 7.5
    Best Answer

    Posted 09-25-2015 04:22 PM

    Hi Vaibhav,

    For future reference all our compatibility guides are available online at below link

    http://www.ca.com/us/support/ca-support-online/product-content/status/compatibility-matrix/application-performance-management-compatibility-guide.aspx

     

    9.1 doesn't IBM MQ 7.5 so you will need to upgrade to 9.5.x Agent.

    I would recommend using 9.5.3 Agent version and it will be supported with 9.5.2 EM ,so EM upgrade is not needed.

     

    Regards,

    Kulbir.



  • 7.  Re: Upgrading IBM MQ to 7.5

    Posted 09-26-2015 04:43 AM

    Thanks a lot Kulbir for your help.



  • 8.  Re: Upgrading IBM MQ to 7.5

    Posted 10-06-2015 03:25 AM

    Hello Kulbir, 

    We are upgrading IBM MQ to its higher version. we are using BW Agent version 9.1.4.0 to Monitor BW so would MQ upgrade will impact our BW monitoring if incase BW is using any of MQs jar file.

    Let me know how can we check if BW is using any of the MQ jar file.

    Please help ASAP.

    Thanks Vaibhav